Subject: Super URGENT- TXTnation- audits
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Arjun Hurry <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 1 May 2019 12:17:36 +0000

Guys,

Rama did the audits for txtnation chats and not only you guys are giving delayed answers, you are also giving wrong and outdated answers.

Please read all these feedbacks in doc and email below from Rama very very carefully. Rama tells me that you guys may have outdated docs for TXTnation. Please discard anything else that you may have already. There are only two thing you should be referring to. One is this link-  https://docs.google.com/forms/d/e/1FAIpQLSdgHS65TBlmtR5R8DREIZjCzk4DOUJAvl_f02hUn-Fp6vSd_Q/viewform

And second is the training doc attached in this email which is updated based on this doc.

@AJ : these include your chats. Arjun please see your mistakes and please ensure that they are not repeated. You are the senior one in your shift so please no mistakes at all from you.

@ Zarif: what is this Rediff email you sent to the customer? Explain please.

Regards,
Deeksha

Hi Mam,

I check the chat report from last 3 days. Mostly unresponsive customer and few qualified chat. I found 1 miscommunication, 1 delayed response and 1 chat with outdated canned answer.

We need to let every agents know there has been a change/update for End Users and Existing Client. We suggest every agents to use only the Google Docs for TXT moving forward.

https://docs.google.com/forms/d/e/1FAIpQLSdgHS65TBlmtR5R8DREIZjCzk4DOUJAvl_f02hUn-Fp6vSd_Q/viewform

Latest Update:

For End Users (has been charged and want refund OR he has been charged and wants to know why) :
1. We collect the details like we used to. Then entered his mobile number and email address in below link, choose the country, select Refund and Unsubscribe. Then, search for answer here:
https://globalsupport.txtnation.com/login
UID: livechat
Password: deep-last-other
2. After you give the answer to the customer, click Update Ticket
3. Then escalate again by sending an email at [email-masked]<mailto:[email-masked]> from your lsmindia email address

For Existing Client: We have updated  canned from the client now. See below

Do you use Skype? We aren't able to help existing customers on here, however could I have one of the team who does contact you on Skype?
I will log a ticket with your enquiry above in the mean time also, or you can always log a ticket at [email-masked]<mailto:[email-masked]> or I can ask someone to call you, or you can call +44330 1130 243.

We ask for their Skype ID, or advise them to email at [email-masked]<mailto:[email-masked]> or call our team at +44330 1130 243.
Otherwise we escalate by emailing [email-masked]<mailto:[email-masked]> from your lsmindia email address

Thanks
Rama